Bug 193511 - Fetching feeds/articles makes GUI unresponsive
Summary: Fetching feeds/articles makes GUI unresponsive
Status: RESOLVED WORKSFORME
Alias: None
Product: akregator
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Unspecified
: NOR normal with 1 vote (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-21 15:45 UTC by karaluh
Modified: 2014-01-08 21:52 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description karaluh 2009-05-21 15:45:52 UTC
Version:            (using KDE 4.2.2)
Installed from:    Ubuntu Packages

Fetching feeds from > 20 sources or fetching article from lagy server makes Akregator GUI unresponsive. Is it planned to port Akregator to Akonadi?
Comment 1 Frank Osterfeld 2009-05-21 19:56:00 UTC
Yes, it's planned. Hopefully ready for 4.4.
Comment 2 Ricardo J. Barberis 2014-01-07 01:56:54 UTC
This doesn't happen anymore since at least 4.8.x, so I believe this bug can be closed.